@charset "utf-8";
/* CSS Document */



@font-face {
	font-family: 'ITCBerkeleyOldstyleStdMedium';
	src: url('fontes/berkeleystd-medium-webfont.eot');
	src: local('ITC Berkeley Oldstyle Std'), local('BerkeleyStdMedium'), url('fontes/berkeleystd-medium-webfont.woff') format('woff'), url('fontes/berkeleystd-medium-webfont.ttf') format('truetype'), url('fontes/berkeleystd-medium-webfont.svg#webfontWAEO4HS9') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DINLight';
	src: url('fontes/dinlig-webfont.eot');
	src: local('☺'), url('fontes/dinlig-webfont.woff') format('woff'), url('fontes/dinlig-webfont.ttf') format('truetype'), url('fontes/dinlig-webfont.svg#webfont1tA6S7lH') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DINMedium';
	src: url('fontes/dinmed-webfont.eot');
	src: local('☺'), url('fontes/dinmed-webfont.woff') format('woff'), url('fontes/dinmed-webfont.ttf') format('truetype'), url('fontes/dinmed-webfont.svg#webfontDNBVDGRP') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'DINRegular';
	src: url('fontes/dinreg-webfont.eot');
	src: local('☺'), url('fontes/dinreg-webfont.woff') format('woff'), url('fontes/dinreg-webfont.ttf') format('truetype'), url('fontes/dinreg-webfont.svg#webfontpe1uceXm') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	margin: 0px;
	padding: 0px;
	font: 13px "DINRegular", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background: #FFF;
	height: 100%;
	position: relative;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0px;
	padding: 0px;
	text-align: left;
}
a:focus {
	outline:0;
}

.date {
	float: left;
	color: #39383a; /*mlp 2016*/
	font: 10px "DINRegular", "Trebuchet MS", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
}

/*pour "lire la suite"*/
.suite  {
	color: #333;
	margin-bottom: 10px;
	text-decoration: underline;
	clear: left;
}
/*gabarit des articles pour la Une et pour les articles des chantiers*/
.article {
	padding-right: 20px;
/*	padding-bottom: 30px;
*/	padding-left: 20px;
}
.article hr {
	color: #FFF;
	background: #D1D1D1;
	border-top: 2px dotted #c3a57e; /*mlp 2016 */
	margin: 0px 0px 10px;
	padding: 0px;
	clear: left;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.article h1 {
	font: 24px "DINRegular", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #e22233; /*mlp 2016*/
	padding-top: 5px;
	padding-bottom: 20px;
	clear: left;
/*text-transform: uppercase;*/
font-weight:bold;
}
.article img {
	margin-bottom: 15px;
	margin-right: 15px;
	box-shadow: 3px 3px 3px #666666;
	border-style: none;
	float:left;
}
/*
.article img {
    float: left;
    position: relative;
    width: 50%;
}
*/
.article h1 a {
	color: #e22233; /*mlp 2016*/
	text-decoration: none;
	font-weight:bold;
}
.article h1 a:hover {
	color: #cc3a3d; /*mlp 2016*/
	text-decoration: underline;
}
.article h3 {
	color: #000;
	margin-bottom: 15px;
}



.article h4 {
	font: 10px "DINRegular", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #a42d1c;
	text-transform: uppercase;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	float: left;
}
.article h5 {
	text-transform: uppercase;
	color: #333;
	margin-bottom: 10px;
	margin-top: 5px;
	font: normal 12px "DINMedium", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.article p {
	color: #7a7d79; /*mlp2016*/
	font-family: "DINMedium", "Trebuchet MS", Helvetica, Arial, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
}
.article p a {
	text-decoration: underline;
	color: #666;
}
.article p a:hover {
	text-decoration: underline;
	color: #333;
}
.article ul {
	color: #333;
	list-style: square;
	
}
.article ul li {
	margin-bottom: 10px;
}
/*pour les livres en page d'accueil*/
.livre {
	padding-bottom: 20px;
	padding-right: 15px;
	padding-left: 15px;
}
.livre hr {
	color: #f1eef0;
	background: #f1eef0;
	border-top: 2px dotted #666;
	margin: 0px 0px 20px;
	padding: 0px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.livre img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: 10px;
	box-shadow: 3px 3px 3px #666666;
	border-style: none;
}

.livre h1 {
	font: italic 18px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
	text-align: center;
	margin-bottom: 5px;
}
.livre p {
	font: 11px "ITC Berkeley Oldstyle Std", "Times New Roman", serif;
}
.livre a {
	text-decoration: none;
	color: #000;
}
.livre a:hover {
	color: #000;
	text-decoration: underline;
}
.livre .auteur {
	font-size: 14px;
	text-align: center;
	margin-bottom: 5px;
}
/*pour la revue en page d'accueil*/
.revue {
	padding-bottom: 15px;
border-left: 2px dotted #7b786d;
	/* background: #7b786d; */
}
.revue a{
	color: #000;
}
.revue a:active{
	color: #000;
}
.revue a:focus{
	color: #000;
}
.revue a:hover{
	color: #000;
}
.revue p  {
	font: italic 17px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
text-align:center;
}
.revue p.prix  {
	font: normal 11px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
text-align:center;
font-weight:bold;
margin-bottom:5px;
}
.revue p.auteur  {
	font: normal 17px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
}
.revue .date {
	float: none;
	text-align: center;
	background: #58585a;
	padding-top: 2px;
	padding-bottom: 2px;
	font-weight: normal;
}
.revue p a.commanderenligne {
	font: normal 11px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
color: #FFF;
	/*background: #333 url(img/pdf.png) no-repeat 2px center;*/
	background: #333; /*MLP */
	padding: 5px 5px 5px 3px;
	box-shadow: 3px 3px 3px #666666;
}
.revue p a.commanderenligne a {
	color: #FFF;
	text-decoration: none;
}
.revue p a.commanderenligne a:hover {
	color: #FFF;
	text-decoration: underline;
}
.revue h2 {
	font: normal 17px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
	color: #FFF;
	background: #3b3b3c;
	text-align: center;
	margin-bottom: 20px; 
}
.revue h2 a {
	text-align:center;
	display:block;
	color:#fff;
	text-decoration:none;
 padding-top: 10px;
	padding-bottom: 10px;
}
.revue h2 a:hover, .revue h2 a:focus {
	color:#fff;
	background-color:#666;
}
.revue h4 {
	text-transform: uppercase;
	font: lighter normal 20px "DINLigh", "Trebuchet MS", Helvetica, Arial, sans-serif;
	padding-right: 15px;
	padding-left: 15px;
	color: #CCC;
}
.revue h1 {
	color: #CCC;
	padding-right: 15px;
	padding-left: 15px;
	font: normal 26px/26px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
}
.revue p.livresuite {
font: 12px "ITC Berkeley Oldstyle Std", "Times New Roman", serif;
text-decoration: underline;
	color: #666;
text-align:right;
margin-top:15px;	
}
.revue p .livresuite:hover {
	text-decoration: underline;
	color: #333;
	/* margin-left: 28px; */
}
.revue h2 a{
	color: #FFF;
}
.revue p.liensrevue {
	text-align: left;
margin-left:15px;
}
.revue p.liensrevue a:hover {
	color: #e22233;
text-decoration:underline;
}

.revue img {
	margin-right: auto;
	margin-left: auto;
	display: block;
	margin-bottom: 10px;
	box-shadow: 3px 3px 3px #666666;
	border-style: none;
}
.revue hr {
	color: #7b786d;
	border-top: 2px dotted #333;
	width: 150px;
	margin-left: 15px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.article-livre {
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.article-livre hr {
	color: #FFF;
	background: #D1D1D1;
	border-top: 2px dotted #a42d1c;
	margin: 0px 0px 20px;
	padding: 0px;
	clear: left;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.article-livre h1 {
	color: #e22233;
	padding-top: 5px;
	padding-bottom: 10px;
	clear: left;
	font:  normal 30px "DINMedium", "Trebuchet MS", Helvetica, Arial, sans-serif;
}
.article-livre h3 {
	color: #000;
	margin-bottom: 15px;
}

.article-livre h4 {
	color: #333;
	text-transform: uppercase;
	margin-bottom: 10px;
	font: normal 12px "DINMedium", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.article-livre img {
float:left;
	margin-bottom: 15px;
	margin-right: 15px;
	box-shadow: 3px 3px 3px #666666;
	border-style: none;
}
.article-livre a  {
	color: #333;
	text-decoration: none;
}
.article-livre a:hover {
	color: #333;
	text-decoration: underline;
}
.article-livre p.descriptif {
	color: #333;
	font-family: "DINMedium", "Trebuchet MS", Helvetica, Arial, sans-serif;
	
	padding-bottom: 10px;
}
.article-livre ul {
	color: #333;
	list-style: square;
	margin-top: 0px;
	padding-top: 0px;
}
.article-livre ul li {
	margin-bottom: 5px;
}

.agenda {
	background: #FFF;
	border-left: 2px dotted #7b786d;
}

.agenda a {
	text-decoration: none;
	color: #000;
}
.agenda a:hover {
	/*text-decoration: underline;*/
	color: #000;
}

.agenda .date {
	color: #000;
	float: none;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 2px;
	font-weight: normal;
}
.agenda h2 {
	font: normal 17px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
	/*text-transform: uppercase;*/
	background: #333;
	text-align: center;
	font-weight: normal;
	color: #FFF;
	letter-spacing: 3px;
	margin-bottom: 20px;
	padding: 5px 10px;
}
/* MLP */
.agenda h2 a {
	color: #FFF;
}
.agenda h2 a:hover {
	/*text-decoration: underline;*/
	color: #FFF;
}

.agenda p {
	font-family: "ITC Berkeley Oldstyle Std", "Times New Roman", serif;
	padding-right: 15px;
	padding-left: 30px;
	padding-bottom: 15px;
}
/*style générique pour les livres/évènements mis en avant*/
.en-avant {
	/*padding: 15px;*/
clear:both;
	color: #333;
	padding-left:20px;
	margin-right: 30px;
}
.en-avant  a {
	color: #333;
	text-decoration: none;
}
.en-avant a:hover {
	color: #333;
	text-decoration: underline;
}

.en-avant h1  {
	font: bold normal 20px "DINMed", "Trebuchet MS", Helvetica, Arial, sans-serif;
	margin-bottom: 15px;
	margin-top: 10px;
color:#e22233;
}
.en-avant  h1 a {
	color: #e22233;
	text-decoration: none;
}
.en-avant  h1 a:hover {
	color: #e22233;
	text-decoration: underline;
}

.en-avant h2 {
	font: bold normal 14px "DINLight", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #a42d1c;
	text-transform: uppercase;
}

.en-avant h4 {
	font: bold normal 14px "DINLight", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #333;
	text-transform: uppercase;
	margin-bottom: 10px;
}
.en-avant h6 {
	font-size: 14px;
	font-weight: bold;
}
.en-avant p {
	margin-bottom: 10px;
}

.en-avant img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	/* border-style: none; 31janv 2011*/
	border: 1px solid #999; /* 31janv 2011*/

}
.en-avant ul {
	clear: both;
}
.en-avant ul li {
	padding-bottom: 5px;
}
.en-avant ul li a {
	color: #333;
	text-decoration: none;
}
.en-avant ul li a:hover {
	color: #333;
	text-decoration: underline;
}
.en-avant hr {
	color: #FFF;
	background: #D1D1D1;
	border-top: 2px dotted #a42d1c;
	margin: 0px 0px 15px;
	padding: 0px;
	clear: left;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*style générique pour les listes d'articles*/
.liste_articles {
	padding-right: 20px;
	padding-bottom: 5px;

	padding-left: 20px;
}

.liste_articles h1 {
	color: #e22233;
	padding-top: 5px;
	padding-bottom: 10px;
	font: 35px/32px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
}
.liste_articles h1 a {
	color: #e22233;
}
.liste_articles h1 a:hover {
	color: #e22233;
text-decoration: underline;
}
.liste_articles h2 {
	color: #a42d1c;
	text-transform: uppercase;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	margin: 0px;
	padding: 0px;
}
	
.liste_articles h4 {
	text-transform: uppercase;
	font-size: 12px;
	font-weight: normal;
	color: #a42d1c;
font-weight: bold;
	margin-bottom: 10px;
}
.liste_articles h5 {
	font-size: 16px;
}

.liste_articles h6 {
	color: #666;
	font-size: 12px;
	/*font-weight: bold;
*/}
.liste_articles hr {
	color: #FFF;
	border-top: 2px dotted #c3a57e;
	padding: 0px;
	clear: left;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.liste_articles img {
float:left;
	margin-bottom: 10px;
	margin-right: 15px;
	box-shadow: 3px 3px 3px #666666;
	border-style: none;
}
.liste_articles a  {
	color: #333;
	text-decoration: none;
}
.liste_articles a:hover {
	color: #333;
	text-decoration: underline;
}
.liste_articles p {
	color: #666;
	font: normal 13px "DINMedium", "Trebuchet MS", Helvetica, Arial, sans-serif;
	/*padding-bottom: 10px;
*/
}
.liste_articles ul {
	color: #666;
	list-style: square;
}
.liste_articles ul li {
	margin-bottom: 10px;
}
.liste_articles ul li a {
	color: #666;
}

.liste_articles ul.documents {
	color: #666;
list-style: none;
}
.liste_articles  ul.documents li {
	padding-top: 5px;
	padding-bottom: 10px;
	font: 17px "DINMedium", "Trebuchet MS", Helvetica, Arial, sans-serif;
font-weight:bold;
}
.liste_articles ul ul.documents li a {
	color: #666;
}

.descriptif_rubrique {
	padding: 20px;
	padding-top:10px;
}
.tags {
	clear: left;
	font-style: italic;
	color: #333;
}

.s-abonner {
	color: #FFF;
	float: right;
	margin-right: 20px;
	background: #333;
	padding: 5px;
	box-shadow: 3px 3px 3px #666666;
	margin-bottom: 20px;
}
.mois {
	margin-left: 20px;
	clear: left;
	font: bold 18px "ITC Berkeley Oldstyle Std", "Times New Roman", serif;
	color: #e22233;
}
h5.mois {	
	padding-top: 20px; /*MLP */
	color: #a42d1c;
text-transform: uppercase;
}

.s-abonner a {
	color: #FFF;
	text-decoration: none;
}
.s-abonner a:hover {
	color: #FFF;
	text-decoration: underline;
}
.newsletter {
font-size:11px;
	text-decoration: none;
	color: #333;
	background: #CCC;
	padding: 2px 10px;
	float: left;
	border: 1px solid #333;
	margin-top: 98px;
	margin-left: 733px;
	margin-right: 0px;
	box-shadow: 3px 3px 3px #333;
	position: absolute;
	top: 0px;
}


.newsletter:hover {
	background-color:#63c2c9;
}
.commander {
	color: #FFF;
	float: right;
	margin-right: 20px;
	/*background: #333 url(img/pdf.png) no-repeat 2px center;*/
	background: #333; /*MLP */
	padding: 10px 10px 10px 8px;
	box-shadow: 3px 3px 3px #666666;
	margin-bottom: 20px;
	margin-left: 20px;
}

.commander a {
	color: #FFF;
	text-decoration: none;
}
.commander a:hover {
	color: #FFF;
	text-decoration: underline;
}

.editorial {
	padding: 20px;
}

.fildariane {
	/*background: #63c2c9;
	color: #FFF;*/
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 2px;
	margin-bottom: 20px;
	font: bold 11px "Trebuchet MS", Helvetica, Arial, sans-serif;
}
.fildariane .page_courante {
	color: #333;
}

.fildariane a {
	color: #FFF;
	text-decoration: none;
}
.fildariane a:hover {
	color: #e22233;
	text-decoration: underline;
}
.separateur  {
	color: #FFF;
	background: #000;
	clear: both;
	margin: 0px;
	padding: 0px;
}

.clear {
	clear: both;
}

#wrapper {
	width: 100%;
	max-width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background: #FFF;
	height: 100%;
	position: relative;
}
#content {
	/*background: #FFF url(img/bkg.png) repeat-y;*/
	
	overflow: hidden;

}

#header {
	height: 150px;
	background: #ff6900;

	width: 100%;
	padding-top: 15px;

}
/*#header .recherche {
	width: 300px;
	position: absolute;
	left: 650px;
	top: 15px;
}*/
#header .recherche {
	width: 300px;
	float: right;
}

#header .recherche h2 {
	font-size: 12px;
	color: #FFF;
	padding-bottom: 5px;
	float: left;
	margin-right: 5px;
	padding-top: 2px;
}

#header .recherche input {
	height: 20px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#header .newsletter .bton1 {
	font-size:10px;
height: 15px;
	margin: 0px;
margin-top: 3px;
margin-left: 27px;
	padding: 0px;
	float: left;
}
#header .newsletter .bton2 {
	font-size:10px;
height: 15px;
	margin: 0px;
margin-top: 3px;
	padding: 0px;
	float: left;
}
#header .recherche .saisie2 {
	background: #fff;
	margin: 0px;
	padding: 0px;
	color: #333;
	height: 18px;
	border: 1px solid #333;
}

#header .recherche .valide2 {
	background: #CCC;
	color: #a52d1c;
	font-size: 10px;
	margin: 0px;
	padding: 1px 2px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333;
	border-left: 1px none #333;
}
#header h1 {
	font: normal 40px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
	color: #FFF;
	letter-spacing: 5px;
	float: left;
	margin: 12px 0px 20px 130px;
}
/* MLP */
#header h1 a{
	color: #FFF;
	text-decoration:none;
}

#header img {
	float: left; 
	padding-top: 15px;
}


#col_gauche {
	width: 200px;
	float: left;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
}
#col_gauche h2 {
	font: 20px "DINLight","Trebuchet MS", Helvetica, Arial, sans-serif;
	background: #7b786d;
	color: #FFF;
	text-transform: uppercase;
	font-weight: normal;
	padding: 20px 13px;
	letter-spacing: 2px;
	text-align: center;
}
#intro_chantiers {
	font-size: 14px;
	color: #FFF;
	font-variant: small-caps;
	padding: 20px 5px 20px 20px;
	line-height: 17px;
}
#col_gauche ul {
	margin: 20px 0px 200px;
	padding: 0px 5px 0px 20px;
	list-style: inside;
	color: #FFF;
}

#col_gauche ul li {
	border-bottom: 2px solid #FFF;
	margin-bottom: 30px;
	padding-bottom: 5px;
	text-transform: uppercase;
	text-align: left; /* MLP */
}
#col_gauche a {
	color: #FFF;
	text-decoration: none;
}
#col_gauche a:hover {
	color: #63c2c9;
	text-decoration: none;
}
/*dernier élément du menu des chantiers*/
#col_gauche .chantiers_acheves a{
	color: #c2a378;
	text-decoration: none;
}
#col_gauche .chantiers_acheves {
	border-bottom: 2px solid #c2a378;
}
#col_gauche ul li a:hover {
	color: #63c2c9;
	text-decoration: none;
}
#col_gauche .liens_home {
	font-size: 10px;
	background: #c2a378;
	padding-top: 15px;
	padding-bottom: 5px;
}
#col_gauche .liens_home li {
	color: #333;
	border-bottom: 2px solid #333;
	padding: 0px 0px 5px;
	margin: 5px 0px 20px;
	text-align: left; /* MLP */
}
#col_gauche .liens_home li a {
	color: #333;
	text-decoration: none;
}
#col_gauche .liens_home li a:hover {
	color: #a42d1c;
	text-decoration: none;
}
#main-accueil {
	float: left;
	width: 80%;
	padding-bottom: 2000px;
	margin-bottom: -2000px;
}

#main-accueil h2 {
	font: 40px "DINLight","Trebuchet MS", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	background: #63c2c9;
	margin: 0px 0px 20px;
	padding: 10px 0px;
	letter-spacing: 3px;
}
#col_droite-1 {
	float: left;
	width: 180px;
	background: #CCC;
	min-height: 100%;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
}

#col_droite-1 h2 {
	background: #a42d1c;
	color: #FFF;
	text-align: center;
	font: 14px "DINLight","Trebuchet MS", Helvetica, Arial, sans-serif;
	padding: 30px 15px;
	letter-spacing: 3px;
	margin-bottom: 20px;
}

#col_droite-2 {
	float: left;
	width: 20%;
	/* background: #e0dcdf; */
	padding-bottom: 2000px;
	min-height: 100%;
	margin-bottom: -2000px;
}




#col_gauche-chantiers {
	width: 18%;
	float: left;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
	padding-right: 10px;
	padding-top: 45px;
	color: #000;
	border-left: 2px dotted #c3a57e; 
}

#col_gauche-chantiers ul {
	list-style: none;
	padding: 0px;
	margin: 0px 0px 0px 10px;
}
#col_gauche-chantiers ul li {
	font-size: 16px;
	/*background: url(img/puce-chantiers_1.gif) repeat-x;*/
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 20px;
	text-align: left; /* MLP */
}
.filet{
	margin-top: 5px;
	border: 1px solid #A42D1C;
}
#col_gauche-chantiers ul li ul li{
	background: url(img/puce-chantiers_2.png) no-repeat left 6px;
	padding: 0px 0px 5px 10px;
	margin: 15px 0px 0px;
	font-size: 14px;
}


#col_gauche-chantiers ul li a {
	color: #000;
	text-decoration: none;
}
#col_gauche-chantiers ul li a:hover {
	color: #e22233;
	text-decoration: none;
}
#main-chantiers {
	float: left;
	width: 80%;
	padding-bottom: 2040px;
	margin-bottom: -2000px;
}
#main-chantiers h2 {
font: 24px "DINRegular", "Trebuchet MS", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	color: #a42d1c;
	margin-left: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	/*width:66%;
	float:left;*/
}

#main-chantiers img.logo-chantier{
	float:right;
    margin-right: 20px;
    margin-bottom: 15px;
	box-shadow: 3px 3px 3px #666666;
	border-style: none;

}

#main-chantiers_acheves {
	float: left;
	width: 540px;
	padding-bottom: 2040px;
	margin-bottom: -2000px;
}
#main-chantiers_acheves h2 {
	text-transform: uppercase;
	color: #ff6900;
	margin-left: 20px;
	margin-bottom: 30px;
}
#col_droite-chantiers {
	float: right;
	width: 220px;
	background: #CCC;
	min-height: 100%;
	margin-bottom: -2000px;
	padding-bottom: 2000px;
	padding-top: 50px;
}
#col_gauche-chantiers .contact {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	background: #a42d1c;
	padding: 10px;
}
#col_gauche-chantiers .contact p a {
	color: #FFF;
}

#col_gauche-chantiers .contact h2 {
	font-size: 12px;
	color: #FFF;
	padding-bottom: 5px;
	font-weight: normal;
}
#col_gauche-chantiers .contact p {
	background: url(img/mail.png) no-repeat 0px 3px;
	padding-left: 25px;
	font-size: 14px;
}

#col_gauche-chantiers .recherche {
	background: #59595b;
	margin-left: 10px;
/*	margin-top: 80px;
*/	padding: 10px;
	margin-bottom: 10px;
}
#col_gauche-chantiers .recherche h2 {
	font-size: 12px;
	color: #FFF;
	padding-bottom: 5px;
	font-weight: normal;
}
#col_gauche-chantiers .recherche input {
	height: 20px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#col_gauche-chantiers .recherche .saisie2 {
	background: #59595b;
	border-top: 1px solid #FFF;
	border-right: 1px none #FFF;
	border-bottom: 1px solid #FFF;
	border-left: 1px solid #FFF;
	margin: 0px;
	padding: 0px;
	color: #FFF;
	height: 18px;
width:110px;
}

#col_gauche-chantiers .recherche .valide2 {
	background: #59595b;
	color: #FFF;
	border: 1px solid #FFF;
	font-size: 10px;
	margin: 0px;
	padding: 1px 2px;
}
#main-pages {
	float: left;
	width: 80%;
	padding-bottom: 2040px;
	margin-bottom: -2000px;
}
#main-pages h2 {
	text-transform: uppercase;
font: 24px "DINRegular", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #a42d1c;
	margin-left: 20px;
	margin-bottom: 10px;
font-weight:bold;
}

#main-pages .revue_en-avant {
	background: #F0F0F0;
	clear: both;
	padding: 15px;
	color: #666;
	margin-bottom: 30px;
	font-weight: bold;
}
#main-pages .revue_en-avant h1 {
	font-size: 14px;
	font-family: "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
	font-weight: normal;
	margin-bottom: 15px;
}
#main-pages .revue_en-avant h6 a {
	font: 35px/32px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
		color: #e22233;
	text-decoration: none;
}
#main-pages .revue_en-avant h6 a:hover {
	color: #e22233;
	text-decoration: underline;
}


#main-pages .revue_en-avant h2 {
	font: normal 14px "DINLight", "Trebuchet MS", Helvetica, Arial, sans-serif;
	color: #FFF;
	margin: 0px;
	padding: 0px 0px 5px;
}
#main-pages .revue_en-avant h6 {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 15px;
}


#main-pages .revue_en-avant img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	box-shadow: 3px 3px 3px #000;
	border-style: none;
}
#main-pages .revue_en-avant ul {
	clear: both;
}
#main-pages .revue_en-avant ul li {
	padding-bottom: 5px;
}
#main-pages .revue_en-avant ul li a {
	color: #FFF;
	text-decoration: none;
}
#main-pages .revue_en-avant ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
#main-pages p.touslesarticles a{
	color:#000;
float: right;
    margin-bottom: 6px;
    margin-right: 10px;
    margin-top: 6px;
    padding: 0;
}

#col_droite-pages {
	float: left;
	width: 200px;
	background: #CCC;
	min-height: 100%;
	margin-bottom: -2000px;
	padding-bottom: 2020px;
}

/*menu déroulant dans le bandeau*/
ul.menuH {
	clear:both;
}

.menuH, .menuH li {
	margin:0;
	padding:0;
	list-style-type:none;
	float:left;
	border: 0;
	
	
}

.menuH li {
	background-color: #3b3b3c;
	margin-left: 13px;

}
.menuH li ul {
	width: 145px;
	position:absolute;
	left: -999em;
}
.menuH li:hover ul {
	left:auto;
	margin-left:-53px;
}

.menuH a {
	text-align:center;
	width: 145px;
	display:block;
	color:#fff;
	text-decoration:none;
	line-height:20px;
	border-bottom: 1px solid #ff6900;
	border-right: 0;
	border-left: 0;
	padding-top: 3px;
	padding-bottom: 3px;
}

.menuH li li a {
	border-bottom: 1px solid #ff6900;
	border-top: 0;
	border-left:0;
	text-align:left;
	width: 125px;
	padding-left:10px;
	padding-right:10px;
	border-right: 0;
}


.menuH a:hover, .menuH a:focus {
	color:#fff;
	background-color:#666;
}
    .menu-burger {
        display: none;
    }
    .menuH {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        position: static;
        /*border-bottom: 10px solid #000;*/
        margin: 0 1em;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }

#footer {
	list-style: url(none) none;
	clear: both;
	padding-left: 150px;
	padding-bottom: 10px;
	width: 100%;
	border-top: 1px solid #000;
	padding-top: 10px;
	margin: 0px;
    box-sizing: border-box;
}

#footer li {
	float: left;
	margin-right: 40px;
	background: url(img/puce.gif) no-repeat left center;
	height: 20px;
	padding: 0px 0px 0px 40px;
}
#footer li:first-child {
	float: left;
	margin-right: 40px;
	background: url(none);
	padding-left: 40px;
}
#footer li a {
	color: #000;
	text-decoration: none;
}
#footer li a:hover {
	color: #000;
	text-decoration: underline;
}
/* MLP suppression de l'icone pour les mailto */
a.spip_mail:before { content: ""; } /* liens vers un email */

#bloc_tags {
	display:inline;
	float: right;
	margin-top:6px;
	margin-bottom:6px;
	margin-right: 10px;
	padding: 0px;
}
div.socialtags {
/*margin-left: 20px;
display:inline;*/
margin-top:1px;
clear:left;
}
.socialtags img {
float:right;
margin-right:10px;
margin-top:3px;
}
p .puce{
	float: left;
	clear: left;
	margin: 0px 5px 0px 0px;
    box-shadow: 0px 0px 0px #FFF;
}
.articleprinc{
margin-top:20px;
	display:block;
	border:1px solid #FFF;

}
.sepune{
	clear:both;
	color: #FFF;
	border-top: 2px dotted #c3a57e;
padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    	margin: 10 0;
	
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width:90%;
}
.sepune2{
	clear:both;
}
.articlesec{
	
	width:50%;
	float:left;
}
.formabo{
	margin-left:10px;
}
.btabo{
	margin-top:5px;
width:50%;
}
input[type="button"]:hover, input[type="submit"]:hover {
    color: #e22233;
	text-decoration:underline;
}
.rouge{
	color:#F00;
	font-weight:bold;
}
/* onglets chantier */
.ui-tabs{
	margin:1.5em;
}
.ui-tabs-anchor{
font-size:11px;
}
#tabs{
	font: 13px "DINRegular","Trebuchet MS",Helvetica,Arial,sans-serif;
clear:both;
padding-bottom:20px;
}
.liste_articles h1.agenda{
	
	padding-bottom: 10px;
	font: 24px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
background-color:#FFF;
}

/* agenda */
.liste_articles h1.agenda{
	padding-bottom: 10px;
	font: bold 24px/24px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
	background-color:#FFF;
	margin: 0px;
	padding: 0px;
}
.liste_articles h4.agenda{
	font: 18px "ITC Berkeley Oldstyle Std", "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
}
.date-agenda {
float: left;
}

.date-agenda span {

	font-size: 24px;
	display: block;
	padding: 0;
	margin: 0;
	line-height: 1;
	margin-right: 10px;
	padding: 3px 6px;
	background-color: #f0f0f0;
}
/* Formulaire de paiement : div#formulaire_formidable-1 */
.paiement #content	{ /* supprimer règle de la ligne 780 */
	overflow: visible;
}
div#formulaire_formidable-1	{
	clear:both;
	margin:0 0 0 3em 0;
}

div#formulaire_formidable-1 fieldset	{
	margin-top: 1em;
}

div#formulaire_formidable-1 .editer label	{
	display: block;
	font-style: italic;
	color: #000;
}
div#formulaire_formidable-1 .editer input, div#formulaire_formidable-1 .editer textarea	{
	padding: 0.25em;
}
/*
div#formulaire_formidable-1 > .saisie_input, div#formulaire_formidable-1 > .saisie_fieldset	{
	float: left;
	width: 50%;
	padding-top: 0.5em;
}
*/
div#formulaire_formidable-1 strong, div#formulaire_formidable-1 .valeur	{
	float: left;
	width: 50%;
}
div#formulaire_formidable-1 .afficher	{
	clear: left;
}
.formulaire_spip + .formulaire_paiement {
    clear: both;
    padding-top: 1.5em;
}
#main-pages .formulaire_spip + .formulaire_paiement h2 {
	margin: 0;
}
div#formulaire_formidable-1 h3	{
	margin-bottom: 0;
}
div#formulaire_formidable-1 .valeur p	{
	margin: 0;
	padding: 0;
	color: #7a7d79;
}
div#formulaire_formidable-1 p {
	/*color: #FF0000; */
}
/* abonnement newsletter */
div#formulaire_formidable-2 .editer .email {
	width:80%;
}
div.payer_mode img	{ /* logos des CB : suppression des effets sur l'image d'intervalle */
    box-shadow: none;
    float: none;
    margin-bottom: 0;
    margin-right: 0;
}
.erreur_message{
	color : #FF0000;
	display:block;
}

@media only screen and (max-width:768px) { 
	#content {
	   overflow: visible; 
	}
	#header{
		height:100px;
	}
	#header h1 {
		margin-top:30px;
		margin-left:30px;
		font-size:1.5em;
	}
	#header h1 a:after {	
		content:"U";
	}
	#header img.spip_logos {
		display:none;
	}

    #col_droite-2{
		width:100%;
	}
	#col_gauche-chantiers{
	   width:100%;
    }
    .article{
        width:100%;
    }
    .articlesec{
        width:100%;
    }
    #footer{
        margin:0;
        padding:0;
        width:100%;

    }
    #footer li {
        clear:both;
    background: none;
        /*width:50%; border-bottom:1px solid #000;*/
    }
    #footer li a{
    }
    .menus-princ {
        padding-left: 0;
        position: relative;
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto;
    }

    .menu-burger{
        display: block;
        margin-left: 1em;
    }

    .menu-burger span {
        display: block;
        width: 29px;
        height: 2px;
        margin: 8px 0 0;
        background: #000;
        z-index: 99;
        -webkit-transition: all 300ms ease-out;
        transition: all 300ms ease-out;
    }
    .menuH {
            -webkit-box-ordinal-group: 0;
            -ms-flex-order: -1;
            order: -1;
            -webkit-box-flex: 1;
            -ms-flex: 1 1 auto;
            flex: 1 1 auto;
        display: none;
    }
    .menuH a {
        text-align:left;
        padding:0;
        width:auto;
    }

    .menuH li {
        float:none;
        margin: 0;
    }
    .menuH li li a {
        width: auto;
    }
    .expand {
        display: block;
        position: absolute;
        width: 100vw;
       left:0;
        box-sizing: border-box;
        padding-top: 1em;
    }
    .menuH li ul {
        display: none; /*MLP*/
        position: static;
        width: 100%;
        box-sizing: border-box;
        /*MLP*/
    }
    .menuH li:hover ul {
        margin-left: 0;
    }
    .menuH li li:hover,
    .menuH li  .menu-item-has-children:hover {
        border-bottom: 0;
        /*display:none; */
    }


    .ouvert span:nth-of-type(1) {
        -webkit-transform: rotate(45deg) translateY(-5px) translateX(0px);
        transform: rotate(45deg) translateY(-5px) translateX(0px);
    }
    .ouvert span:nth-of-type(2) {
        display: none;
    }
    .ouvert span:nth-of-type(3) {
        -webkit-transform: rotate(-45deg) translateX(12px) translateY(-6px);
        transform: rotate(-45deg) translateX(12px) translateY(-6px);
    }

    .menus-princ li {
    /*    font-family: 'Oswald', sans-serif;
        font-size: 2.4em;
    */}
    .menus-princ li a {
        padding: 0.5rem;
        display: block;
    }


}